package:
  name: refscrub
  version: 2020.216

source:
  path: ../

build:
  noarch: python
  number: 0
  script: {{ PYTHON }} -m pip install . --no-deps -vv

requirements:
  build:
    - python >=3.6
    - pip
  run:
    - python >=3.6

test:
  source_files:
    - tests
  commands:
    - python -m unittest

about:
  home: https://git.passcal.nmt.edu/passoft/refscrub
  license: GPLv3
  license_file: LICENSE
  summary: Remove select packets from RT130 data
